Subject: "cd delay"
From: [email-masked] (Robert.V.Baron)

5 Nov 1997 08:02:29 -0800
Message-ID: <878740346/[email-masked]>
To: [email-masked]

I am running the latest coolview.  I noticed when I did a:
		cd
in bash there was a long delay.  I finally figure out what is wrong, but
don't know what/how it should be fixed.  My $HOME is
	d:\usr\rvb 
(This is done to make ntemacs happy.)  But this seems to mess up bash,
because when I
	export HOME=//d/usr/rvb
the delay in the cd goes away.  Shouldn't bash convert the $HOME into
cygwin32 canonical form.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".